Subject: JetSpeed - Java implementation of RFC2445

From: Mark Tearle <[email-masked]>
Date: Fri, 15 Dec 2000 01:43:27 +0800 (WST)

Hi all

Whilst randomly web surfing tonight came upon Jetspeed, I don't think
I've heard it mentioned here before but they appear to have implemented
some java classes for RFC2445

http://java.apache.org/jetspeed

Yours
Mark
-- 
Mark Tearle - [email-masked]                          "You howl and listen
                                                    Listen and wait for the
                                          Echoes of angels who won't return"